package com.sd.business.service.production;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.ruoyi.common.core.service.BaseService;
import com.sd.business.entity.production.dto.ProductionExceedReceiveSkuSelectDto;
import com.sd.business.entity.production.po.ProductionExceedReceiveSku;
import com.sd.business.entity.production.vo.ProductionExceedReceiveSkuVo;

/**
 * <p>
 * 生产超领sku 服务类
 * </p>
 *
 * @author
 * @since 2023-11-09
 */
public interface ProductionExceedReceiveSkuService extends BaseService<ProductionExceedReceiveSku> {
    /**
     * 生产超领明细分页
     */
    Page<ProductionExceedReceiveSkuVo> getPage(ProductionExceedReceiveSkuSelectDto dto);
}
